aspose file tools*
The moose likes EJB Certification (SCBCD/OCPJBCD) and the fly likes Weblogic supporting EJB 2.0 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Certification » EJB Certification (SCBCD/OCPJBCD)
Bookmark "Weblogic supporting EJB 2.0" Watch "Weblogic supporting EJB 2.0" New topic
Author

Weblogic supporting EJB 2.0

Munish Gulati
Ranch Hand

Joined: Aug 06, 2003
Posts: 37
Hi guys
I just want to know which was the first version of weblogic which was capable of running EJB 2.0. Actually m learning EJB 2.0 and have weblogic 5.0 will it do the work?


Munish Gulati<br />SCJP 1.4<br />Albert Einstein: There are only two ways to live your life. One is as though nothing is a miracle. The other is as though everything is a miracle.
Mani Ram
Ranch Hand

Joined: Mar 11, 2002
Posts: 1140
No. WebLogic 5.0 supports only EJB 1.1.
The support for EJB 2.0 started with WebLogic 6.1 (WebLogic 6.0 initially supported EJB 1.1, but later they released a upgrade pack separately.


Mani
Quaerendo Invenietis
Munish Gulati
Ranch Hand

Joined: Aug 06, 2003
Posts: 37
Thanks Mani
Billy Tsai
Ranch Hand

Joined: May 23, 2003
Posts: 1304
what about IBM Websphere and Intershop ENfinity MCS,EMS?


BEA 8.1 Certified Administrator, IBM Certified Solution Developer For XML 1.1 and Related Technologies, SCJP, SCWCD, SCBCD, SCDJWS, SCJD, SCEA,
Oracle Certified Master Java EE 5 Enterprise Architect
 
With a little knowledge, a cast iron skillet is non-stick and lasts a lifetime.
 
subject: Weblogic supporting EJB 2.0